#kategorie .cards.grid {
  display: grid;
  gap: 1rem;
  width: 100%;
  aspect-ratio: unset;
  padding-bottom: 3rem;
}
#kategorie .cards.grid.g2 {
  grid-template-columns: 1fr 1fr;
}
@media (max-aspect-ratio: 1/1) and (max-width: 1000px) {
  #kategorie .cards.grid.g2 {
    grid-template-columns: 1fr;
  }
}
#kategorie .cards.grid .image {
  aspect-ratio: 8/5;
  overflow: hidden;
}
#kategorie .cards.grid .image img {
  aspect-ratio: 8/5;
  width: 100%;
  height: auto;
  transition: transform cubic-bezier(0.4, 0, 0.2, 1) 0.2s;
}
#kategorie .cards.grid p {
  text-align: center;
  font-size: 2.1rem;
  line-height: 120%;
  font-family: "Samsung Sharp Sans";
  font-weight: 700;
  padding: 0.75rem 0;
}
#kategorie .cards.grid a:hover {
  text-decoration: none;
}
#kategorie .cards.grid a:hover img {
  transform: scale(1.05);
}
#kategorie .cards.grid a:hover p {
  color: var(--blue-dark);
}